* {margin:0;padding:0}

html, body {height: 100%}
body{
	background-color: #ffffff;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}
h2{
	font-size: 18px;
	line-height: 22px;
	margin-top: 0;
	margin-bottom: 0;
}
h1,h2,h3,h4,h5,h6{
	clear: both;
}
H3{
	color: #005598;
	font-size: 14px;
	font-weight: normal;
	padding: 5px 0 0;
}
img{
	max-width: 100%;
	height: auto;
}
.wrapper{
	/*width: 1000px;*/
	/*margin: 0 auto;*/
	/*z-index: 2;*/
	position: relative;
	padding-bottom: 10px;
}
.margin0{margin:0;}
.margin0auto{margin:0 auto;}
.padding0{padding:0;}
.marginL10{margin-left:10px;}
.marginR10{margin-left:10px;}
.marginT10{margin-top:10px;}
.marginB10{margin-bottom:10px;}

.bgBG{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,d0d0d0+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #d0d0d0 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#d0d0d0 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 0%,#d0d0d0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d0d0d0',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 0 4px #000;
}

.topMenuContainer{
	height: 70px;
	display: block;
	margin-top: -15px;
}

.topMenuContainer A{
	float: left;
	color:#003366;
	padding: 2px 0 0 2px;
	text-decoration: none;
	font-size: 11px;
}

.topMenuContainer A:hover{
	text-decoration: underline;
}

#friezeHr{
	background:url("/images/frise-Amex.jpg") repeat-x;
	height:30px;
	margin:20px 0 20px 0;
}

.topUserTypeContainer{
	font-size: 12px;
	margin:10px 0;
	float:right;
}
.topUserTypeContainer .seperator{
	border-left: 1px solid #CCC;
	color: #FFFFFF;
	padding: 5px 0 0 0;
	float: left;
	height: 24px;
}
.searchContainer,.countryContainerv2{
	display:block;
	float:right;
	/*width: 332px;*/
	top: 7px;
	position: relative;
}
.fieldBox{
	background-color: #f6f6f6;
	width: 254px;
	/*    height: 31px;*/
	float: left;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	padding: 6px;
}
.fieldBox2{
	background:#ffffff url(/images/ic-loupe.png) 4px 4px no-repeat;
	border: 1px solid #dcdddd;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	height: 31px;
}
.searchContainer input[type=text]{
	border: 0 none;
	width: 195px;
	height: 25px;
	padding: 4px;
	/* margin: 6px; */
	/* text-indent: 10px; */
	font-size: 16px;
	margin-left: 42px;
	margin-top: -6px;
}
.searchContainer input[type=submit]{
	background-color: #4aa3b9;
	border: 0 none;
	color: #ffffff;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	width: 44px;
	height: 43px;
	padding: 4px;
	margin-left: 16px;
	margin-top: -7px;
	font-size: 20px;
	cursor: pointer;
}
#container_header_menu{
	position: relative;
	float: left;
	width: 100%;
	height: 70px;
	margin-top: 20px;
}
#logoAmex{
	width: 71px;
	height: 64px;
	float: left;
	/*background: transparent url(/images/logo.png) 0 0 no-repeat;*/
	cursor: pointer;
	padding:0 0;
	/*margin-left: 3px;*/
}
#logoAmex img{
	margin-right:5px;
}
#header_menu{
	position: relative;
	margin-top: 15px;
	width:695px;
	/*margin-left: 9px;*/
}
.col-md-165{width:165px;}
b,strong{font-weight: 400!important;}
#header_menu .navbar-nav li a,#header_menu2 .navbar-nav li a{
	font-size: 12px;
	font-weight: bold;
	color: #036;
	padding: 2px 10px 0 10px;
	text-decoration: none !important;
	text-transform: uppercase;
}
#header_menu .navbar-nav>li>a:hover,#header_menu2 .navbar-nav>li>a:hover{
	color: #000000;
}
.menu_header .menu_header_ifsub A,
.menu_header .menu_header_actifsub A{
	padding: 8px 10px 10px 0px;
	font-size: 11px;
}
.nav.navbar-nav.navbar-main{
	margin: 0 0 0 -4px;
	padding: 0 0 0 0;
	/*height: 19px;*/
	font-family:"Trebuchet MS","Calibri",Helvetica,Arial,Verdana,san-serif;
}
.nav>li>a:hover,.nav>li>a:focus{
	background-color: inherit;
}
.nav>li.active.dropdown>a:hover{
	background-color: #DBE9F4;
	color:#000000;
}

#header_menu2{z-index:99;}

li.dropdown{
	border-bottom: medium none;
	display: inline;
	/*    padding: 4px 0px 4px 12px;*/
}
.menu_header A,
.dropdown-menu>li>a,
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{
	color: #015287;
	float: left;
	text-decoration: none;
	padding:0 6px;
	width: 136px;
	font-size: 12px;
	background-color: inherit;
	/*    text-shadow: 0 1px 1px #FFFFFF;
	text-transform: uppercase;*/
}
UL{
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.menu_header.menu_ul UL LI,.menu_sub LI,.menu_header_actifsub{
	display: inline;
	float: left;
}
.menu_sub{}
#header_menu UL LI:nth-child(2) UL.dropdown-menu{
	margin-left: -204px;
}
#header_menu UL LI:nth-child(3) UL.dropdown-menu{
	margin-left: -325px;
}
#header_menu UL LI:nth-child(4) UL.dropdown-menu{
	margin-left: -431px;
}
#header_menu UL LI:nth-child(5) UL.dropdown-menu{
	margin-left: -561px;
}
#header_menu UL LI:nth-child(6) UL.dropdown-menu{
	margin-left: -703px;
	/*    width: 895px;*/
}
/* affilies */
#header_menu UL.affilies LI:nth-child(2) UL.dropdown-menu{
	margin-left: -226px;
}
#header_menu UL.affilies LI:nth-child(3) UL.dropdown-menu{
	margin-left: -530px;
}
#header_menu UL.affilies LI:nth-child(4) UL.dropdown-menu{
	margin-left: -681px;
}
.navbar-default .navbar-nav>.active>a{
	background-color: #DBE9F4;
}
.menu_sub.active{
	background-color: #edeeee;
	display: block;
	position: absolute;
	top: 32px;
	font-size: 10px;
}
.menu_sub_act A{ color: #4aa3b9; }
.h-content-toolbar{
	border-top: 1px solid #DBDEE0;
	border-bottom: 1px solid #DBDEE0;
	height: 22px;
	display: block;
	clear: both;
	font-size: 10px;
	text-align: right;
}
.h-content-toolbar A{
	border-bottom: 1px dotted #4A7FA3;
	color: #4A7FA3;
}
.h-content-toolbar A:hover{
	text-decoration: none;
}
/*.smenu-lvl,.smenu-lvl li{text-align:center !important;}*/
#mainContentContainer{
	/*float: left;*/
	width: 1000px;
	display: block;
	position: relative;
}
.mainContentImgFull IMG{width:970px!important;}
.container-fluid #mainContentContainer{
	width:100%!important;
}
.mainContentRight{
	padding-top: 20px;
}
.mainContentLeft{
	width: 182px;
	margin-left: 20px;
	margin-bottom: 2px;
	float: left;
}
.mainContentLeftImg P{
	padding: 0 8px;
}
/*.mainContentLeftTop,.mainContentLeftBottom{
	background-color: rgba(96,142,166,0.8);
	-webkit-border-radius: 6px;
	border-radius: 6px;
	width: 174px;
	margin-top: 20px;
	margin-left: 4px;
	-webkit-box-shadow: 0 0 3px 1px rgba(0,0,0,0.3);
	box-shadow: 0 0 3px 1px rgba(0,0,0,0.3);
}*/
.mainContentLeftBottom{
	height: 250px;
	margin-top: 11px;
}
.mainContentLeftTop H3,
.mainContentLeftBottom H3{
	color: #FFFFFF;
	padding: 10px 0 0 0;
	font: bold 12px Verdana;
	text-indent: 6px;
	border-bottom: 1px solid #88a1ae;
	margin: 0 0 5px;
}
.mainContentLeftBottom P{
	color: #FFFFFF;
	line-height: 18px;
	text-decoration: none;
	font-size: 11px;
	margin: 0 0 0 0;
	padding: 0 5px;
}
.docContainer H1,
.mainContentRightBoxTop h3
{
	color: #015287;
	/*border-bottom: 1px solid #4aa3b9;*/
	margin: 0 10px 10px 38px;
	padding:10px 10px 3px 0;
	font-size: 18px;
	font-weight: bold;
}
.mainContentRightFooter-right H3{
	margin: 10px 10px 10px 0;
	color: #4284A6;
	font: normal 12px Verdana;
	padding: 0;
}
.docContainer H1{
	margin-left:0px;
	/*    font-size: 1.5em;*/
}
.mainContentRight{
	float: left;
	width: 773px;
	margin-left: 15px;
}
.mainContentRightFooter-left,.mainContentRightFooter-right{
	min-height: 129px;
	margin-top: 4px;
	margin-bottom: 15px;
}
.mainContentRightFooter-left{
	/*background: transparent url("/images/bottom-home.png") 0 0 no-repeat;*/
	margin-left: -5px;
	float: left;
	width: 500px;
}
.mainContentRightFooter-left > .csc-default{
	background: #fff;
	border-radius: 10px;
	border: 1px solid #8EB5C8;
}
.mainContentRightFooter-left thead{
	border-bottom: 1px solid #8EB5C8;
}
.mainContentRightFooter-left thead,
.mainContentRightFooter-left thead tr,
.mainContentRightFooter-left thead tr th{
	height: auto;
}
table.contenttable td,
table.contenttable th{
	padding: 8px 16px;
}
table.contenttable tbody tr:first-child td{
	padding-bottom: 0;
	padding-top: 16px!important;
}
table.contenttable tbody tr:last-child td{
	padding-top: 0;
}
table.contenttable td:first-child,
table.contenttable th:first-child{
	border-right: 1px solid #8EB5C8;
}
.mainContentRightFooter-left A{
	color: #457292;
	font-size: 10px;
	display: block;
	padding: 0;
	font-weight: bold;
	text-decoration: none;
}
.mainContentRightFooter-left TABLE{
	border-spacing: 0px;
	min-height: 129px;
}
.mainContentRightFooter-left TABLE TH:nth-child(1){
	width: 210px;
}
.mainContentRightFooter-left TABLE TD{
	font-size: 12px;
	/*    width: 50%;*/
	vertical-align: top;
}
.mainContentRightFooter-left TABLE{
	text-align: justify;
}
.mainContentRightFooter-left TABLE TH{
	color: #4284A6;
	vertical-align: text-top;
	font: normal 10px Verdana;
	height: 30px;
	letter-spacing: 1px;
}
.mainContentRightFooter-left P{
	font-size: 11px;
	color: #666666;
}
.mainContentRightFooter-right{
	background: transparent url("/images/presents-home.png") 0 0 no-repeat;
	float: right;
	width: 256px;
	height: 129px;
	padding-left: 8px;
	margin-right: 5px;
	position: relative;
	left: -5px;
}
.flag-icon{
	width:19px;height:13px;margin-right:5px;margin-top:-2px;
}
#footer{
	display: block;
	font-size: 10px;
	line-height: 1em;
	text-decoration: none;
	vertical-align: top;
	width: 100%;
	/*float: left;*/
	text-align:center;
}
.topMenuCountryContainer a{
	/*padding:5px;*/
}

#footer-menu,#footer-copyright{
	margin-bottom:3px;
}
.footer{
	font-size:10px;
	margin: 0 auto;
	padding-top: 2px;
	/*width: 1000px;*/
	z-index: 9;
	text-align:center;
	position: relative;
	/*background: #FFFFFF url(/images/silverFooterBackground.gif) repeat-x scroll 0 0;*/
	/*height: 20px;*/
}
.activePart a{color:#005edd;}
.footer img{max-width:10%!important;}
.footer .bodytext a{
	color: #3F3F3F;
	height: 20px;
	text-decoration: none;
	padding: 0 8px;
	font-weight: normal;
}
.iNav_Footer_Divider {
	height: 20px;
	padding: 0 5px;
}
h2.entete1{
	font-size: 19px;background: #565656; display: inline;padding: 2px 8px; text-align: center;color: #FFFFFF; font-weight: normal;float: left;clear: both; margin: 20px 0 0 10px;
}
h2.entete2{
	font-size: 21px; background: #307095; display: inline;padding: 2px 8px;text-align: center; color: #FFFFFF; font-weight: normal; float: left;clear: both; margin: 2px 0 0 20px;
}
.listImgCard{
	/*height: 300px;*/
	margin: 10px 10px 0;
}
.listImgCard P{
	font-size: 12px;
	color: #0084c4;
	font-weight: bold;
	top: 130px;
	text-decoration: none;
	border-style: none;
}
.listImgCardBottom{
	/*background: transparent url(/images/b-foot-panel.gif) repeat-x scroll 0 0;*/
	float: left;
	/*width: 1000px;*/
	padding-bottom: 10px;
	width:100%;
}
#mainContentContainer .mainContentLeft50,
#mainContentContainer .mainContentRight50{
	background: transparent url(/images/b-foot-panel.gif) repeat-x scroll 0 0;
	float: left;
	padding: 0 20px;
	text-align: left;
	font-size: 11px;
	margin-bottom: 3px;
}
.listImgCardBottom H3{
	border: 0 none;
	margin: 15px 0 0;
	padding: 0 0 5px 25px;
	text-transform: none;
	font-weight: normal;
	font: 16px Arial, Helvetica, sans-serif;
	/*width: 800px;*/
	width:100%;
	color: #406F8F;
}
.listImgCardBottom-left,
#mainContentContainer .mainContentLeft50{
	border-right: 1px solid #C4BEB6;
	/*width: 634px;*/
	width:49%;
	min-height:95px;
	float: left;
}
#mainContentContainer .mainContentImgFull2Container  .mainContentLeft50{
	/*width: 380px;*/
	width:50%;
	background: none;
	border-right: 1px solid #CADCDE;
}
#mainContentContainer .mainContentImgFull2Container  .mainContentRight50{
	/*width: 470px;*/
	width:50%;
	background: none;
}
.listImgCardBottom-right{
	width: 340px;
	float: left;
}
#mainContentContainer .mainContentRight50{
	/*width: 366px;*/
	width:49%;
	float: left;
}
.listImgCardBottom-right P{
	color: #535547;
	margin: 0 0 0 30px;
	font: 11px Arial, Helvetica, sans-serif;
	padding: 0 0 0 0;
}
.listImgCardBottom SELECT{
	background-color: #EFF4F7;
	border: 1px solid #7E9DB9;
	color: #014F7D;
	float: left;
	font-family: Arial,Helvetica,sans-serif;
	margin: 0 5px 0 25px;
	padding: 0;
	width:240px;
}
.listImgCardBottom .btn-getcard {
	background: transparent url(/images/btn-getcard-rt.gif) no-repeat scroll 100% 0;
	float: left;
	max-width: 240px;
	padding-right: 5px;
}
.listImgCardBottom SPAN{
	background: transparent url(/images/btn-getcard-lt.gif) repeat-x scroll 0 0;
	color: #005495;
	display: block;
	font-size: 11px;
	line-height: 20px;
	padding: 0 10px;
	text-decoration: none;
}
.aCardList{
	float: left;
	width: 143px;
	height: 151px;
	margin: 10px 20px;
}
@media screen and (max-width: 425px) {
	.aCardList{
		float:none;
		margin:auto;
	}
}
.aCardList IMG{
	max-width: none;
	width: auto;
	height: 90px;
	-webkit-transition: all 800ms ease;
	-moz-transition: all 800ms ease;
	-ms-transition: all 800ms ease;
	-o-transition: all 800ms ease;
	transition: all 800ms ease;
}
.aCardList IMG A{
	-webkit-transition: all 800ms ease;
	-moz-transition: all 800ms ease;
	-ms-transition: all 800ms ease;
	-o-transition: all 800ms ease;
	transition: all 800ms ease;
}
.aCardList A:hover IMG{
	width: auto;
	transform: scale(1.25);
	/* height: 95px;*/
	margin-bottom: 0px;
	/*z-index: 999;*/
}
.aCardList P{
	text-align: center;
	margin-bottom: 0px;
	margin-top: 10px;
}
.faqContainer{
	width: 100%;
	border: 1px solid #B1B9BB;
	padding-bottom: 20px;
}
.FaqContent{
	margin: 10px;
}
.FaqContent h3{
	color: #4584A7;
	text-decoration: none;
	border-bottom: 1px dotted #4584A7;
	font-weight: bold;
	font: normal 11px Arial, Helvetica, sans-serif;
	margin: 20px 0 0 0;
}
.FaqContent blockquote{
	border: 0px none;
	padding: 0;
	margin: 0;
	font-size: 12px;
}
.FaqContent blockquote p{
	margin: 0;
	padding: 0;
	font: inherit;
	font-size: 11px;
}
.docCateg{
	padding: 10px;
	margin: 0 28px 20px 50px;
	/*width: 650px;*/
	float: left;
}
.docHead{
	border-bottom: 1px solid #666666;
	padding-bottom: 20px;
	width: 100%;
	float: left;
	margin-bottom: 20px;
}
.docCateg H2{
	color: #595050;
	display: block;
	font-size: 13px;
	position: relative;
	left: 0;
	width: 560px;
	font-weight: bold;
	float: left;
}
.docCateg P{
	text-decoration: none;
	color: #4283A4;
	width: 100%;
	clear: both;
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 6px;
}
.docCateg P A{
	float: right;
}
.docCateg P,
.docCateg P A{
	text-decoration: none;
	color: #4283A4;
}
.docCateg P A IMG{
	float: right;
	padding: 0px 10px;
}
.seeBt{
	cursor: pointer;
	float: right;
	color: #7C7C7C;
	display: block;
	font-size: 12px;
	font-weight: bold;
}
.docContent{
	display:none;
}
.faqContainer H2{
	color: #FFFFFF;
	text-indent: 10px;
	background: rgb(21,98,135);
	background: -moz-linear-gradient(top, rgba(21,98,135,1) 0%, rgba(87,176,217,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(21,98,135,1)), color-stop(100%,rgba(87,176,217,1)));
	background: -webkit-linear-gradient(top, rgba(21,98,135,1) 0%,rgba(87,176,217,1) 100%);
	background: -o-linear-gradient(top, rgba(21,98,135,1) 0%,rgba(87,176,217,1) 100%);
	background: -ms-linear-gradient(top, rgba(21,98,135,1) 0%,rgba(87,176,217,1) 100%);
	background: linear-gradient(to bottom, rgba(21,98,135,1) 0%,rgba(87,176,217,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#156287', endColorstr='#57b0d9',GradientType=0 );
	margin: 0;
	padding: 20px 0;
	border-bottom: 2px solid #000000;
}
.faqContainer .selContainer{
	background-color: #015287;
	padding: 10px;
}
.faqSelectCat{
	margin-left: 20px;
}
.compareCard1{
	/*background: transparent url(/images/main-top.png) no-repeat scroll 0 0;*/
	padding: 20px 0 20px 2px;
	float:left;
}
.compareCard2{
	/*background: transparent url(/images/main-top.png) no-repeat scroll 0 0;*/
	padding: 20px 0 20px 2px;
	float:left;
}
.compareCardContainer TABLE.contenttable{
	margin-top: 20px;
	margin-right: 2px;
}
.compareCardContainer TABLE.contenttable IMG{
	max-width: 100px;
	height: auto;
}
.compareCardContainer TABLE.contenttable TD{
	vertical-align: top;
	border: 1px solid #D3D4D4;
	padding: 5px;
	font-size: 10px;
}
.compareCardContainer TABLE.contenttable TR:first-child TD{
	border-top: 0 none;
}
.compareCardContainer TABLE.contenttable TR TD:first-child{
	border-left: 0 none;
}
.compareCardContainer TABLE.contenttable TR TD:last-child{
	border-right: 0 none;
}
.compareCardContainer TABLE.contenttable TD.colspanX,.compareCardContainer TABLE.contenttable TR:nth-child(2) TD{
	height: 30px;
	vertical-align: middle;
	background-color: #AEAEAE;
	color: #FFFFFF;
}
.compareCardContainer TABLE.contenttable TR:nth-child(3) TD{
	font-style: italic;
}
div.btn-apply {
	background: transparent url(/images/btn-apply-lt.gif) repeat scroll 0 0;
	width: 100%;
	float: left;
}
.btn-apply a {
	background: transparent url(/images/btn-apply-rt.gif) no-repeat scroll 100% 0 !important;
	border: medium none !important;
	color: #FFFFFF !important;
	display: block !important;
	font-size: 11px !important;
	line-height: 19px !important;
	padding: 0 6px !important;
	text-align: center !important;
	width: auto !important;
	text-decoration: none;
}
.indexCard.myCard .image-cropper{
	position: relative;
	width: 100%;
	/*height: 340px; */
	overflow: hidden;
}
.myCard .left{
	float: left;
	width: 138px;
	/*width:20%;*/
	margin-right: 10px;
}
.myCard .left A,.sideMenu2 A{
	float: left;
	font-size: 11px;
	border: 1px solid #E1E1E1;
	color: #838383;
	display: block;
	width: 100%;
	margin: 2px 0 0 0;
	padding: 2px 0 3px 4px;
	text-decoration: none;
	border-radius: 0 0 0 0;
}
.myCard .left A:hover,.sideMenu2 A:hover{
	background: #EDF4F9;
}
.myCard .left A.active,.sideMenu2 A.active{
	background: #EDF4F9;
	color: #838383;
}
.myCard .right,.mainContent2colsContainer{
	float: left;
	width: 850px;
	/*width:80%;*/
	padding: 0 5px 0 5px;
}
.indexCard .right .imgcard{
	position: relative;
	top: -52px;
	left: 18px;
	width: 120px;
	height: auto;
	float: left;
}
.indexCard .right .leftBottom{
	float: left;
	padding: 0 20px 0 0;
	width:40%;
	/*width: 330px;*/
	/*margin: -10px 0 0 30px;*/
}
.indexCard .right .rightBottom{
	float: left;
	padding: 0 20px 0 0;
	width:40%;
	/*width: 300px;*/
	/*margin: -10px 0 0 30px;*/
}
.indexCard .right H3{
	font: normal 16px/normal Arial, Helvetica, sans-serif;
	color: #406F8F;
	border: 0px none;
}
.mainContentLeft50 h3,
.mainContentRight50 h3{
	font: normal 16px/normal Arial, Helvetica, sans-serif;
	/*    border-bottom: 1px solid #406F8F;*/
	/*    width: 800px;
	margin: 15px 0 15px 80px;*/
	color: #406F8F;
	padding: 0px;
}
.indexCard .right .buttons{
	clear: both;
	margin-left: 148px;
	margin-bottom: 10px;
	height: 32px;
}

.infosCard .right,.mainContent2colsContainer{
	background: #EDF4F9;
	/*display: block;*/
}
.infosCard .right .content1,.mainContent2colsContainer .mainContentLeftContainer{
	display: block;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 0 6px 1px #ADADAD;
	box-shadow: 0 0 6px 1px #ADADAD;
	/*width: 600px;*/
	width:70%;
	margin: 10px 5px 0 0;
	/*margin: 10px 0 20px 10px;*/
	padding: 6px 6px 16px 6px;
	background-color: #ffffff;
	float: left;
}
.infosCard .right .content1 .imgsmall,.mainContent2colsContainer .mainContentLeftContainer .mainContentLeftImg IMG{
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	margin-bottom: 16px;
	width: 100%;
}
.mainContent2colsContainer .mainContentLeftContainer .mainContentLeftImg IMG{
	width:582px!important;
}
.infosCard .right .content1 #tabContainer{
	margin-left: 15px;
}
ul.tab-headers {
	/*    background: transparent url(/images/tab-headers-top.gif) no-repeat scroll 0 22px;*/
	height: 29px;
	/*overflow: hidden;*/
	padding: 0 10px;
	margin-left: -15px;
}
ul.tab-headers li {
	float: left;
	text-align: center;
	width: 183px;
}
ul.tab-headers li a {
	background: transparent url(/images/tab-headers-off.gif) no-repeat scroll center top;
	border-bottom: medium none;
	color: #000000;
	display: block;
	margin-bottom: 0;
	padding: 9px 0 7px 0;
	text-decoration: none;
	font-size: 11px;
}
ul.tab-headers li a:active, ul.tab-headers li a.on {
	background: #FFFFFF url(/images/tab-headers-active.gif) no-repeat scroll center top;
}
#fieldContainer,
.mainContentLeftTxt{
	margin-left: 2px;
	margin-top: -2px;
	padding: 2px;
	border: 2px solid #edeeee;
	-webkit-box-shadow: 0 0 6px 1px #ADADAD;
	box-shadow: 0 0 6px 1px #ADADAD;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.infosCard .right .content1 .divFields,.mainContentLeftTxt{
	display: none;
	background-color: #ffffff;
	padding: 10px;
}
.mainContentLeftTxt{
	display: block;
	float: left;
	margin-top: 10px;
	/*width: 584px;*/
	width:100%;
}
.infosCard .right .content1 .divFields P{
}
.divFieldsTxt,
.mainContentLeftTxt .bodytext,P{
	font-size: 11px;
	margin-bottom: 3px;
}
.mainContentLeftTxt UL{
	margin-top: 10px;
	margin-bottom: 5px;
	overflow: hidden;
}
.mainContentLeftTxt LI{
	list-style-type: disc;
	margin-left: 30px;
	font-size: 11px;
}
.divFieldsTxt{
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-color: #edeeee;
	float: left;
	padding: 10px;
	width: 100%;
	margin-top: 16px;
}
.divFieldsTxt UL{
	margin-left:0px;
}
.divFieldsTxt li {
	background: transparent url(/images/tab-content-features-bullet.gif) no-repeat scroll 0 0.3em;
	clear: both;
	display: block;
	float: none;
	line-height: 1.2em;
	margin: 0.2em 0;
	padding-left: 15px;
	text-align: left !important;
	font-weight: normal;
	font-size: 11px;
}
.divFieldsTxt .foot{
	width: 98%;
	float: left;
	text-align: justify;
	font-size: 10px;
	color: #686A6C;
	margin-top: 20px;
	line-height: 1.2em;
}
.divFieldsTxt .foot *{
	font-size: 10px;
	line-height: 1.2em;
}
.mainContentRightContainer .csc-default{width:100%!important;}
.myCard .right .content2,.mainContentRightBoxTop .csc-default{
	display: block;
	-webkit-border-radius: 10px;
	border-radius: 5px;
	background-color: #ffffff;
	float: left;
	width:29%;
	padding:1px;
	border: 2px solid #fff;
	margin-bottom:5px;
}
.mainContentRightContainer .mainContentRightBoxTop .csc-default{
	padding: 0;
}
.mainContentRightContainer .mainContentRightBoxTop .csc-header{
	margin: 0;
}
.myCard .right .content2 .sideInfos,.mainContentRightBoxTop .csc-textpic-text{
	background-color: #ffffff;
}
.myCard .right .content2 .sideInfos{
	border: 2px solid #DBE9F4;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 2px;
}
.mainContentRightBoxTop .csc-textpic-text{
	/*margin-top: -12px;*/
	padding: 6px;
}
.myCard .right .content2 .sideInfos h4,
.mainContentRightBoxTop .csc-header h3,
.mainContentRightBoxTop h3{
	background-color: #DBE9F4;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	text-transform: none;
	color: #000000;
	font-weight: normal;
	font-size: 12px;
	padding: 10px;
	padding-right: 30px;
	margin: 0 0 10px;
	text-align: center;
}
.myCard .right .content2 .sideInfos h4{
	text-align: center;
	padding-right: 10px;
}
.mainContentRightBoxTop .csc-header h3,
.mainContentRightBoxTop h3{
	z-index: 1;
	position: relative;
	font-size: 12px;
}
.mainContentRightBoxTop .body{
	background-color: #ffffff;
	padding: 10px 6px;
}
.askCard .right .content1{
	display: block;
	/*width: 568px;*/
	margin: 0 0 0 10px;
	padding: 0 6px 16px 6px;
	float: left;
}
.myCard.askCard .right .content2{
	width: 272px;
	margin-left: 0px;
	margin-right: 0px;
}
.myCard.askCard .right .content2 P{
	padding: 2px;
	color: #666;
	font: 11px Arial, Helvetica, sans-serif;
}
.myCard .right .content1 h1{
	color: #406F8F;
	font-size: 1.8em;
	outline: 0 none;
	font: bold 16px Arial, Helvetica, sans-serif;
}
.buttons a,
.buttons .bodytext a{
	background: url(/images/btn-blue-r.png) no-repeat right top;
	height: 19px;
	line-height: 19px;
	padding: 2px 10px 2px -23px;
	color: #FFFFFF;
	font-weight: normal;
	text-align: center;
	color: #ffffff;
	font-size: 12px;
	float: left;
	margin-right: 10px;
}
.buttons a::before{
	display: block;
	background: url(/images/btn-blue-left.png) no-repeat left top;
	height: 19px;
	color: #EFFBFE;
	font-size: 12px;
	text-decoration: none;
	padding: 0 0 0 6px;
	float: left;
	margin-right: 10px;
	content: " ";
	background-size: 100% 100%;
}
.buttons a::after{
	content: "\00a0\00a0\00a0\00a0\00a0";
}
.buttons a:hover,.buttons a:focus{
	text-decoration: none;
}
.divFieldsTxt .buttons{
	clear: both;
	width: 100%;
	height: 34px;
	margin-top: -10px;
}

.mainContentImgFull{
	width: 100%;
}
.mainContentImgFull IMG{
	width: 100%;
	height: auto;
}
.panel300-body{padding:5px;}
DIV.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom: 0px;
}
.tx-powermail fieldset{
	padding: 0;
}
.powermail_fieldset{
	background: #F9F9F9 url(/images/panel-primary-top.gif) no-repeat scroll -1px -1px;
	margin: 40px 0 20px;
	padding: 30px 0 0;
	position: relative;
	/*width: 589px;*/
	border: 1px solid #bebebe;
	-webkit-border-radius: 6px;
	border-radius: 4px;
}
.powermail_legend{
	padding: 50px 0 0 20px;
	margin-bottom: 20px;
	font-size: 18px;
}
.powermail_fieldwrap{
	padding: 6px 10px;
	margin-bottom: 10px;
}
.powermail_radio_inner{
	float: left;
	margin-left: 20px;
}
label.powermail_label{
	width: 150px;
	display: block;
	float: left;
}
.tx-powermail INPUT[type=text],.tx-powermail INPUT[type=email],.tx-powermail TEXTAREA{
	width: 320px;
}
.tx-powermail SELECT{
	width: 326px;
}
.powermail_field_error_container,.parsley-errors-list{
	color: #cc3300;
	width: 100%;
	float: left;
	font-weight: bold;
	margin-bottom: 4px;
}
.sideMenu2{
	width: 140px;
	/*width: 10%;*/
	float: left;
	margin-right:10px;
}
.mainContentImgFull2Container,.mainContent2colsContainer{
	width: 848px;
	/*width:90%;*/
	float: right;
	padding-bottom: 20px;
}
.mainContentLeftContainer{
	float: left;
	padding: 10px 15px;
	width: 600px;
}
.mainContentLeftContainer .tx-powermail H3,
.mainContentLeftContainer .tx-powermail > form > fieldset > legend{
	display:none;
}
.mainContentLeftContainer .tx-powermail fieldset.powermail_fieldset{
	margin-top: 10px;
}
.mainContentLeftContainer .tx-powermail .powermail_fieldset{
	margin: -40px 0 0 -6px;
	/*position: absolute;*/
}
LEGEND.powermail_label.powermail_radio_legend{
	font-size: 12px;
	border-bottom: 0 none;
	margin-bottom: 0;
}
.mainContentRightContainer{
	float: left;
	/*    padding: 0px 12px 0 0;*/
	/*width: 215px;*/
	width:29%;
	padding:10px;
}
.bodytext a {
	font-weight: bold;
	color: #4aa3b9;
	text-decoration: none;
}
.bodytext a:hover {
	text-decoration: underline;
}
.docContainer H1{
	font: normal normal bold 16px/normal Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #406F8F;
	/*width: 800px;*/
	color: #406F8F;
	margin: 15px 0 15px 10px;
	padding: 0;
	text-transform: uppercase;
}
.csc-sitemap ul {
	margin: 0 0 5px 40px;
}
.csc-sitemap li {
	list-style-image: url(/images/list_puce.png);
	list-style-position: bottom;
}
.csc-sitemap li ul li {
	list-style-image: url(/images/list_puce_small.png);
	list-style-position: bottom;
}
.csc-sitemap li ul li ul li {
	list-style-image: none;
}
.csc-sitemap li a {
	color: #015287;
	font-weight: bold;
	text-decoration: none;
}
.csc-sitemap li ul li a {
	color: #005495;
	font-weight: normal;
	text-decoration: none;
}
.csc-sitemap li ul li ul li a {
	color: gray;
	font-weight: normal;
}
.csc-sitemap li ul li ul li a:hover {
	text-decoration: underline;
}
ul,ol{
	margin-left: 20px;
	text-align: justify;
	padding-right: 8px;
}
.align-center{
	text-align: center;
}
/* Glossaire / Lexique */
#c23 h3,
#c24 h3{
	font: normal normal bold 16px/normal Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #406F8F;
	color: #406F8F;
	margin: 15px 0 15px 0;
	padding: 0px;
	text-transform: uppercase;
}
#c23 h4,
#c24 h4{
	color: #406F8F;
	font-size: 12px;
	font-weight: bold;
	margin: 5px 0;
}
.vitmenu-title{
	width:150px;
}

.nousContacter{
	float: right;
}
.nousContacter A{
	color: #9E9E9E;
	font-size: 10px;
	text-decoration: none;
}
/* optional */
.dropdown-menu {
	margin:0;
	width:220px;
	border-radius: 0px;
	-webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0);
	box-shadow: 0 0 0 0 rgba(0,0,0,0);
}
.open > .dropdown-menu .dropdown-menu {

	top:-1px;
	left:100%;
}
/* must */
.open > .dropdown-menu li:hover .dropdown-menu {
	display: block;
}
.nav .active .dropdown-menu{
	display: block;
}
.dropdown-menu {
	border: 0 none;
	display: none;
	position: absolute;
	background-color: #DBE9F4;
	/*    min-width: 900px;*/
	width:100%;
	height: 42px;
}
.dropdown-menu li{
	display: inline;
	float: left;
	padding: 4px 0 4px 12px;
}
.dropdown-menu>li>a {
	white-space: normal;
}
.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus{
	color:#4aa3b9;
	background-color: #edeeee;
}
.navbar-default{background:none;border:none;}
#header_menu2{background:#fff;position:relative;}
.pointer{cursor:pointer;}
@media screen and  (max-width: 992px){
	.sideMenu2,.myCard .left{width:100% !important;}
	.myCard .right, .mainContent2colsContainer, .mainContentImgFull2Container, .mainContent2colsContainer{width:100%!important;}
	#mainContentContainer{width:100%!important;}
	#header_menu{display:none!important;}
	.navbar-toggle{display:block;}
	.not-in-mobile{display:none!important;}
	.col-xs-12{width:100%;}
	.nav.navbar-nav.navbar-main {width: 100%;padding: 8px 0;border: 0 none;}
	.navbar-nav>li{float:none;}
	.navbar-collapse.collapse {
		display: none !important;
		height: auto!important;
		padding-bottom: 0;
		overflow: visible!important;
		visibility: hidden!important;
	}
	.navbar-collapse.in {overflow-y: auto;display:block !important;visibility: visible!important;}
	.child-lvl2 li a{text-transform: capitalize !important;}
	#bankonlinepf{position:relative !important;margin-top:2px!important;background: #366496 !important;left:0!important;}
	#contentBank{background:rgba(255,255,255,.9);padding:5px;width:240px;margin:auto;}
}
@media screen and  (min-width: 1200px) {
	#header_menu{width:725px;}
}
@media screen and  (min-width: 992px){
	.col-md-00{display:none!important;}
	.col-md-05{width:8%;}
	.col-md-25{width:20%;}
	#header_menu2{display:none!important;}
	#header_menu2 .navbar-nav,#header_menu2 .navbar-nav>li{float:none;}
	.only-mobile{display:none!important;}
}

#header_menu2 .smenu-lvl-a{padding:5px;text-align:left!important;}
.child-lvl2{padding:10px;}
@media screen and  (min-width: 768px){
	/*.col-md-00{display:none!important;}*/
}
@media screen and (max-width: 767px) {
	.myCard .left,
	.sideMenu2{
		width:100%;
	}
	.myCard .right, .mainContent2colsContainer,
	.mainContentImgFull2Container, .mainContent2colsContainer{
		width:100%;
	}
	.wrapper{
		width: 750px;
	}
	#header_menu{
		z-index: 99;
		border: 0 none;
		height: 200px;
		background-color: #ffffff;
	}
	.nav.navbar-nav.navbar-main{
		width: 100%;
		padding: 8px 0;
		border: 0 none;
		/*float: left;*/
	}
	li.dropdown{
		width: 500px;
	}
	.navbar-nav>li>.dropdown-menu li{
		width: 200px;
	}
	#mainContentContainer{
		width: 100%;
		/*        height: 772px;*/
	}
	.navbar-main{
		background-color: #ffffff;
		border: 1px solid #edeeee;
	}
	.navbar-brand{
		padding: 0 0 0 0;
	}
	.navbar-brand IMG{
		height:62px;
	}
	#header_menu UL LI:nth-child(2) UL.dropdown-menu,
	#header_menu UL LI:nth-child(3) UL.dropdown-menu,
	#header_menu UL LI:nth-child(4) UL.dropdown-menu,
	#header_menu UL LI:nth-child(5) UL.dropdown-menu,
	#header_menu UL LI:nth-child(6) UL.dropdown-menu{
		margin-left: 0px;
		width: 100%;
		height: inherit;
	}
	.dropdown-menu {
		position: relative;
		height: inherit;
	}
	.dropdown-menu>li>a,
	.dropdown-menu>li>a:hover{
		width: 90%;
	}
	/*.compareCard1{
		display: none;
	}*/
	.compareCard2{
		display: none;
	}
	.infosCard .right .content1, .mainContent2colsContainer .mainContentLeftContainer{
		width:100%;
	}
	.infosCard .right .content2{
		width:100%;
	}
	.listImgCardBottom,
	.mainContentRightContainer{
		width: 100%;
	}
	.listImgCardBottom-left,
	.listImgCardBottom-right,
	#mainContentContainer .mainContentLeft50,
	#mainContentContainer .mainContentRight50{
		border-right: 0 none;
		width:100%;
		float: left;
		padding-bottom: 20px;
		text-align: center;
	}
	.listImgCardBottom-left{
		border-bottom: 1px solid #C4BEB6;
	}
	.listImgCardBottom-left FORM {
		text-align:center;
	}
	/*.listImgCardBottom-left FORM{*/
		/*margin-left: 218px;*/
	}
	/*#footer,.footer{
		width: 750px;
	}*/
	/*.pfSite,
	.ncSite{
		top: 700px;
		position: relative;
	}*/
	.mainContentLeft{
		width: 700px;
		top: 500px;
		position: relative;
	}
	.mainContentRight,
	#featuredContainer{
		width: 722px;
	}
	/*.mainContentRight{
		position: absolute;
	}*/
	#featured ul.ui-tabs-nav,
	#featured ul.ui-tabs-nav li{
		width: 226px;
	}
	.mainContentRightFooter-left{
		float: left;
		margin-left: -14px;
	}
	.mainContentRightFooter-right {
		right: 0;
		position: absolute;
		background: transparent url("/images/presents-home-2.png") 0 0 no-repeat;
		margin-right: -10px;
		width: 238px;
	}
	.mainContentRightFooter-right H3{
		border-bottom: 0 none;
	}
	.mainContentLeftTop{
		float: left;
	}
	.mainContentLeftBottom {
		height: 261px;
		margin-top: 0;
		float: right;
	}
	.mainContentRightFooter-right IMG{
		width: 216px;
		height: auto;
	}
	/*.myCard .right,
	.mainContent2colsContainer{
		width: 610px;
	}*/
	.indexCard .right .leftBottom{
		clear: both;
		/*margin: -54px 0 20px -135px;*/
		margin: -54px 0 20px 0 !important;
		height: auto;
	}
	.indexCard .right .rightBottom{
		float: right;
		margin-top: -54px !important;
		/*margin-bottom:20px;*/
		height: auto;
	}
	.sideMenu2{
		/*position: absolute;*/
		z-index: 9;
	}
	/*.mainContentImgFull2 IMG{
		width: 608px;
		height: auto;
		left: 121px;
		position: relative;
		right: 0;
	}*/
	#mainContentContainer .mainContentImgFull2Container .mainContentLeft50,
	#mainContentContainer .mainContentImgFull2Container .mainContentRight50{
		/*width: 700px;*/
		background: none;
		border-right: 0 none;
		/*margin-left: 128px;*/
	}
/*}*/

@media screen and (min-width: 768px) {
	.navbar-default {
		background-color: transparent;
		border-color: transparent;
		/*float: left;*/
		margin:auto;
	}
	.navbar-default .container-fluid {
		padding-right: 0;
		padding-left: 0;
		margin-right: 0;
		margin-left: 0;
	}
	.navbar-brand{
		display: none;
	}
	.dropdown-menu {
		border: 0 none;
		display: none;
		position: absolute;
		margin-top: 29px;
		background-color: #DBE9F4;
		width:916px;
		height: 33px;
		margin-left: -11px;
	}
	.dropdown-menu>li{
		display: inline;
		float: left;
		margin-top: -3px;
		height: 31px;
	}
	.dropdown-menu>li>a,.dropdown-menu>li>a:hover {
		white-space: normal;
		font-size: 11px;
		margin-top: -4px;
	}
	.dropdown-menu>li>a:hover{
		color:#000000;
		text-decoration: underline;
	}
	.dropdown-menu>.active>a,
	.dropdown-menu>.active>a:hover,
	.dropdown-menu>.active>a:focus{
		color:#4aa3b9;
		background-color: #edeeee;
	}
	.compareCard2{
		display: none;
	}
}
.dropdown-menu>.active{
	background-color: #ffffff;

}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
	color: #015287;
	text-decoration: none;
	background-color: #ffffff;
	outline: 0;
}
.powermail_submit{
	background: url(/images/btn-blue-r.png) no-repeat right top;
	height: 25px;
	line-height: 19px;
	padding: 20px 20px 12px -13px;
	color: #FFFFFF;
	/*font-weight: normal;*/
	text-align: center;
	color: #ffffff;
	font-size: 13px;
	float: left;
	margin: 10px;
	width: 200px;
	/*border:0*/
}





#featured li h3 {
	margin: 0;
	padding: 8px 0 0;
	color: #4270a9;
	font: normal 12px Verdana;
}
#featured li > a {
	padding: 5px 5px 5px 10px!important;
}
.indexCard.myCard .right h3 *{
	font: normal normal bold 16px/normal Arial, Helvetica, sans-serif;
}
.infosCard.myCard .content2 .sideInfos{
	padding: 0 0 15px;
}
.infosCard.myCard .content2 .sideInfos .inner{
	padding: 0 10px;
}
.infosCard.myCard .content2 h4 *{
	font-size: 12px;
}


.cardLine:after{
	clear: both;
	display: block;
	content:"";
}
.inline-block{display:inline-block;}
.flag-icon{margin-right:8px;}
.dropMenuEl{margin-bottom:10px;}
.noFloat{float:none;}
@keyframes grow {
	0% {display: none;opacity: 0;}
	1% {display: block;opacity: 0;transform: scale(0);}
	100% {opacity: 1;transform: scale(1);}
}
ul.nav-orange{
	margin:0!important;
	text-align:center;
}
ul.nav-orange ul{
	margin-left:5px!important;
}
#nav-submenu,.nav-submenu-mobile{
	display:none;
}
#nav-submenu.active{
	display:block;
	position: absolute;
	width: 100%;
}
.nav-submenu-mobile.active{
	display:block;
	position: relative;
	width: 100%;
}
#nav-submenu.active #menuVit-nav{
	background: #fafafa;
	border-bottom: 2px groove #999;
	/*position: relative;*/
	display: inline-block!important;
	z-index:9999;
	margin:0 auto 0 auto;
	padding:0;
	width:1000px;
	/*width:100%;*/
}
li.smenu-lvl{
	background:url('/images/img_sepSecNav.gif') no-repeat left bottom;
	margin:0;
	text-align:left;
	height:auto;
	display: inline-block;
	min-height:120px;
	padding:5px 10px 10px 10px;
}
.smenu-lvl-a a,.smenu-lvl-span{
	font-weight:bold;
	color:#333!important;
	font-size:9.2pt;
	margin-bottom:5px;
}

#dropdownLang {
	position: relative;
	display: inline-block;
	z-index:9999;
	cursor:pointer;
	margin-bottom:5px;
}

#iNavShadow {
	background: url('/images/img_shdw_mainNav.png') repeat-x 0 -1px;
	height: 7px;
	position: relative;
	z-index: 3990;
	min-width: 1000px;
}

.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 200px;
	box-shadow: 0 8px 8px 0 rgba(0,0,0,0.2);
	padding: 10px 10px;
	z-index: 1;
}

#dropdownLang.active .dropdown-content {
	display: block;
	-webkit-transition: all 3s ease-in-out 0.5s;
	animation: grow .3s ease-in-out;
}
.left{float:left;}
.mycWidth{width:80px;float:left;height:30px;text-align: center;background:rgba(221,221,221,.7);padding:5px 3px;}
.mycWidthPart{width:75px;float:left;height:30px;text-align: center;background:rgba(221,221,221,.7);padding:5px 10px;}
.absotop{position:absolute;margin-top:-15px;margin-left:22px;color:#eee;font-size: 2em!important;display:block!important;}
.mycWidth .absotop{
	margin-left:30px;
}
#bankonlinepf{position:absolute;z-index:99;background:rgba(255,255,255,.9);margin-left: 5px;margin-top:92px;padding: 5px;-webkit-box-shadow: 0 0 5px rgba(0,0,0,.5);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.5);
	box-shadow: 0 0 5px rgba(0,0,0,.5);}
#bankonlinepf h3{text-align:left;font-weight:normal!important;font-size:11pt!important;padding:0;margin:7px 0;text-transform:uppercase;color: #16376d;text-shadow:0 1px 1px #fff;}
.paddingTB5{padding:5px 0;}
.flbox .csc-textpic-image{height:160px;}
.flbox h3{text-align:center;}
.flbox a{
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border-radius: 4px;
	background-color: #071546;
	border-color: #1748a4;
	color: #fff;
	font-size: 10pt;
	text-shadow: 0 0 3px #000;
}
#flxbox4 img{
	height:160px !important;
	width:230px !important;
	max-width: none !important;
}
#flxbox4 .csc-textpic-text{
	height:40px;
}
.fa-small{font-size:4px !important;margin-right:5px;color: #1748a4;}
.csc-textpic-image a{background:none;border:none;}
.btn-primary{background-color: #071546;border-color: #1748A4;color: #fff;}
.flbox .csc-textpic-text{padding:10px;text-align:center;font-weight:bold;}
.flbox-title{font-size:17pt;font-weight:400;color:#777;text-shadow:1px 0 2px #fff;text-align:center;padding:20px 0;}
#burgerMenu{background:none;border:none;margin-top:-2px;padding:9px 5px;margin-right:5px;}
#burgerMenu .icon-bar{background-color: #0c528a;width:40px;height:8px;margin-bottom:8px;}
.singleModule{width:25%;}
#header_menu .navbar-nav>li div{height:85px;margin-top:-30px;padding-top:30px;}
#header_menu .navbar-nav>li div.active{
	-webkit-box-shadow: 0 7px 10px #777;
	-moz-box-shadow: 0 7px 10px #777;
	box-shadow: 0 7px 10px #777;
}

.navbar-nav>li div a{cursor:pointer;}
.nav-orange a{cursor:pointer;}
.plus-menu {
	position: absolute;
	right: 10%;
}
@media screen and (min-width: 570px){
	.plus-menu {
		right: 20%;
	}
}
@media screen and (min-width: 800px){
	.plus-menu {
		right: 30%;
	}
}

@media (min-width: 1200px) {
	.container {
		width: 1000px;
	}
}